curl -X GET 'https://api.telegent.com/v1.0/account/services' \
-H 'Authorization: Bearer YOUR_TOKEN'{
"AggregatorId": "DID-1e24785ab-3f3c-7db1-89d7-956d80fdnn2",
"TotalServices": 1,
"Filter": "Active",
"Results": [
{
"ServiceId": "SID-65d007be-8b49-45ac-b8ae-77b8d6a66c8b",
"ServiceName": "Caller Id",
"Cost": 2.34,
"Monthly": true,
"Active": true
}
]
}Retrieve a list of all services available in your account. Use the optional Filter parameter to filter by service status (e.g., Active, Inactive).
curl -X GET 'https://api.telegent.com/v1.0/account/services' \
-H 'Authorization: Bearer YOUR_TOKEN'{
"AggregatorId": "DID-1e24785ab-3f3c-7db1-89d7-956d80fdnn2",
"TotalServices": 1,
"Filter": "Active",
"Results": [
{
"ServiceId": "SID-65d007be-8b49-45ac-b8ae-77b8d6a66c8b",
"ServiceName": "Caller Id",
"Cost": 2.34,
"Monthly": true,
"Active": true
}
]
}